langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - drupal8_w3css_theme
id: drupal8_w3css_theme_search
theme: drupal8_w3css_theme
region: sidebar_second
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: Search
  provider: search
  label_display: '0'
visibility: {  }
